Description

Hello,

I work on unemployment and | am trying to create a measure that summarizes respondents' yearly labor income. My question is,
does the Understanding Society survey include information on labor income for respondents who do not have jobs at the time of the
interview? | have reviewed all the income variables and it seems that all labor income variables rely on answers to variables like
paygl, for which the universe is restricted to respondents who have a job at the time of the interview. Is there any other labor income
variable that | am missing?

Many thanks! Best,

Pilar

History

#1 - 10/05/2016 02:15 PM - Victoria Nolan
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Pilar,

Many thanks for submitting your enquiry. You have submitted it three times however, so | will delete the previous two! All enquiries are marked as
private until the team here has had a chance to review the content, just in case there is anything sensitive.

We will look into your query and get back to you as soon as we can.
Best wishes, Victoria.

#2 - 10/10/2016 11:47 AM - Victoria Nolan

- Status changed from In Progress to Feedback

- Assignee changed from Alita Nandi to Pilar Gonalons Pons

- % Done changed from 10 to 90

Dear Pilar,

If a person was not in paid employment (as an employee or self-employed) in the week before the interview (JBHAS=1 OR JBOFF=1), then they are
not asked about their pay (from first or second job) or self-employment income. So, you are correct, if a person was not employed in the week before
the interview there will be no labour income information for them.

Best wishes, Victoria.

#3 - 10/27/2016 04:23 PM - Victoria Nolan

- Status changed from Feedback to Closed

- % Done changed from 90 to 100
